get_volume(3)

NAME
get_volume - Retrieves the global sound output volume. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_volume(int *digi_volume, int *midi_volume);

DESCRIPTION
Retrieves the global sound output volume, both for digital samples and MIDI playback, as integers from 0 to 255. Parameters digi_volume and midi_volume must be valid pointers to int, or NULL if not interested in specific value.

SEE ALSO
set_volume(3), get_hardware_volume(3)